Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Ganymede and NWDS

Hi developers,

I would like to download the EE bundle of Eclipse Ganymede and then install SAP plugins from the local update site unzipped from the NWDS installer.

Can this be achieved? Does the SAP update site work with non-sap eclipses?

Thanks and regards

Vincenzo

Not what you were looking for? View more on this topic or Ask a question